» Ubuntu » Packages

Error

two or more packages specified (libtext-format-ruby raring)